## golang-github-mitchellh-go-testing-interface 0.0~git20171004.a61a995

=== debian/changelog ===
golang-github-mitchellh-go-testing-interface (0.0~git20171004.a61a995-1) unstable; urgency=medium

  * Initial release (Closes: #902338).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Jun 2018 19:10:01 +1000
