## golang-github-mitchellh-go-testing-interface 1.0.0

=== debian/changelog ===
golang-github-mitchellh-go-testing-interface (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Oct 2019 23:56:13 +1100
