=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-mitchellh-go-testing-interface
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any
-Standards-Version: 4.1.4
 Homepage: https://github.com/mitchellh/go-testing-interface
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-testing-interface
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-testing-interface.git
