## golang-github-mitchellh-go-testing-interface 1.14.1

=== debian/changelog ===
golang-github-mitchellh-go-testing-interface (1.14.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields.

  [ Dmitry Smirnov ]
  * New upstream release
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 19:54:23 +1100
