=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-mitchellh-go-testing-interface
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
 Homepage: https://github.com/mitchellh/go-testing-interface
@@ -12,6 +12,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-go-testing-interface.git
 XS-Go-Import-Path: github.com/mitchellh/go-testing-interface
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-mitchellh-go-testing-interface-dev
 Architecture: all
